<?php
// $Id: global.php,v 1.1 2004/10/16 16:01:55 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
define("_UPDATED","¡Actualización realizada!");
define("_NOTUPDATED","¡No se pudo actualizar!");
define("_IFNOTRELOAD","Si la página no se carga automáticamente, por favor pulsa <a href=%s>aquí</a>");
define("_NOPERM","Lo siento, no tiene los permisos necesarios para acceder a esta página.");
define("_NOACTION","Lo siento, no tiene los permisos necesarios para realizar esta acción.");
define("_TAKINGBACK","Volviendo a donde estaba....");
define("_PLEASEWAIT","Por favor, espere");
define("_FETCHING","Cargando...");
define("_YOURNAME","Su nombre");
define("_LOGOUT","Salir");
define("_SUBJECT","Asunto");
define("_MESSAGEICON","Icono de mensaje");
define("_COMMENT","Comentario");
define("_CHKMSGLENGTH","[compruebe el tamaño del mensaje]");
define("_ALLOWEDHTML","Permitir HTML:");
define("_POSTANON","Envío anónimo");
define("_ENABLESMILEY","Habilitar emoticonos");
define("_ENABLEBBCODE","Habilitar BB Code");
define("_HTMLOFF","HTML: Desabilitado");
define("_HTMLAUTOWRAP","HTML: Auto-Wrapping");
define("_HTMLNOAUTOWRAP","HTML: No Auto-Wrapping");
define("_POSTCOMMENT","Enviar comentario");
define("_NOCOMMENTS","Sin comentarios");
define("_FLAT","Plano");
define("_THREADED","Entrelazado");
define("_OLDESTFIRST","Antiguos primero");
define("_NEWESTFIRST","Nuevos primero");
define("_REFRESH","Refrescar");
define("_MORE","más...");

// themeuserpost.php
define("_THREAD","Hilo");
define("_POSTER","Remitente");
define("_JOINED","Registrado: ");
define("_POSTS","Envíos: ");
define("_FROM","Desde: ");
define("_POSTED","Lo envió: ");
define("_PROFILE","Perfil");
define("_VISITWEBSITE","Visitar sitio web");
define("_SENDPMTO","Enviar mensaje privado a %s");
define("_SENDEMAILTO","Enviar correo electrónico a %s");
define("_ADDTOLIST","Añadir a la lista de contactos");
define("_REPLY","Responder");
define("_EDITTHISPOST","Editar este envío");
define("_EDITEDBY", "Editado por");
define("_DELETETHISPOST","Borrar este envío");
define("_POSTEDBY","Enviado por");
define("_DATE","Fecha");
define("_REPLIES","Respuestas");
define("_PARENT","Padre");
define("_ONLINE","¡En línea!");

// admin_functions.php
define("_ADMINMENU","Menú de administración");
define("_MAIN","Principal");
define("_MANUAL","Manual");
define("_INFO","Información");
define("_CPHOME","Página de inicio del panel de control");
define("_YOURHOME","Inicio");

// misc.php (who's-online popup)
define("_WHOSONLINE","Quién está conectado");
define("_NOUSRONLINE","No hay usuarios conectados");

// misc.php (avatars popup)
define("_AVAVATARS","Avatares disponibles");
define("_UPLOADAVATAR", "Subir avatar");

// class/fileupload.php
define("_DOWNLOAD"  , "Descargar");
define("_UPLOAD"    , "Subir");
define("_ULC_UDIR"  , "%s no existe o no se puede sobrescribir.");
define("_ULC_NPATH" , "No se ha indicado ruta para subir %s !");
define("_ULC_SIZE"  , "Fallo al subir %s -> Los archivos no pueden ser mayores de %u bytes");
define("_ULC_FILE"  , "Nada para subir.");
define("_ULC_IMG"   , "Dimensión de la imagen excedida. El límite es -> Ancho:%u * Alto:%u (0 = Ilimitado).");
define("_ULC_NIMG"  , "No se pudo determinar el tamaño de la imagen.");
define("_ULC_EXT"   , "No se pudo determinar la extensión del archivo.");
define("_ULC_ONLY"  , "Sólo pueden subirse (%s) archivos");
define("_ULC_EXISTW", "%s ya existe, pero no se puede sobrescribir. Abortando.");
define("_ULC_EXISTS", "%s ya existe");
define("_ULC_COPY"  , "No se pudo copiar: %s");
define("_ULC_EMPTY" , "No se pudo limpiar %s: El archivo está vacío .. nada que convertir.");
define("_ULC_WRITE" , "No se pudo limpiar %s: ¡No se ha podido escribir en el archivo!");
define("_ULC_OPEN"  , "No se pudo limpiar %s: ¡No se ha podido abrir el archivo para escribir!");
define("_ULC_NEXIST", "No se pudo limpiar %s: El archivo no existe o no se puede sobrescribir.");
define("_UPLOADENABLE", "¿Habilitar subir archivos?");
define("_UPLOADACCEPTED", "Extensiones aceptadas:");
define("_UPLOADLIMIT", "Límite de subida");
define("_MAX", "Max.");
define("_BYTES", "Bytes");
define("_AM_RSS_ENABLE","¿Habilitar RSS Feed?");
define("_AM_RSS_MAXITEMS","Max. RSS a generar:");
define("_AM_RSS_MAXDESCRIPTION","Tamaño de la descripción RSS:");

// misc.php (smiles popup)
define("_SMILIES","Emoticonos");
define("_CLICKASMILIE","Pulse en un emoticono para insertarlo en su mensaje.");
define("_EMOTION","Emoción");
define("_IMAGE","Imagen");
define("_IMG_PICKER", "Librería de imagenes");
define("_IMG_EXPAND", "Expandir TODO");
define("_IMG_COLLAPSE", "Contraer TODO");

// misc.php (send-to-friend popup)
define("_YOURNAMEC","Su nombre: ");
define("_YOUREMAILC","Su correo electrónico: ");
define("_FRIENDNAMEC","Nombre de su amigo: ");
define("_FRIENDEMAILC","Correo electrónico de su amigo: ");
define("_RECOMMENDSITE","Recomendar este sitio a un amigo");
define("_INTSITE","Sitio interesante: %s");
define("_HELLO","Hola %s,");
define("_YOURFRIEND","Su amigo %s considera interesante nuestra web y desea que usted lo sepa.");
define("_SITENAME","Nombre del sitio:");
define("_SITEURL","URL del sitio:");
define("_REFERENCESENT","La referencia a nuestra web ha sido enviada a su amigo. ¡Gracias!");
define("_ENTERYNAME","Por favor, introduzca su nombre");
define("_ENTERYMAIL","Por favor, introduzca su correo electrónico");
define("_ENTERFNAME","Por favor, introduzca el nombre de su amigo");
define("_ENTERFMAIL","Por favor, introduzca el correo electrónico de su amigo");
define("_NEEDINFO","¡Es necesario que introduzca la información requerida!");
define("_INVALIDEMAIL1","El correo electrónico que ha introducido no es válido.");
define("_INVALIDEMAIL2","Por favor, compruebe la dirección y pruebe de nuevo.");

// class/module.textsanitizer.php
define("_QUOTEC", "Acotar:");
define("_CODEC", "Código:");

// Common Phrases
define("_MODULENOEXIST","¡El módulo seleccionado no existe!");
define("_FORM_ENTER", "Por favor, introduzca %s");
define("_MUSTWABLE","¡El archivo %s debe ser modificado por el servidor!");
define("_NGWRITE","No se pudo escribir en el archivo %s");
define("_NGOPEN","No se pudo abrir el archivo %s");
define("_WELCOMETO", "Bienvenido a %s");
define("_VERSION", "Versión");
define("_DESCRIPTION", "Descripción");

define("_ADD", "Añadir");
define("_ALL", "Todos");
define("_ANY", "Cualquiera");
define("_BACK", "Regresar");
define("_BOTTOM", "Final");
define("_CANCEL","Cancelar");
define("_CHECK","Comprobar");
define("_CLEAR","Limpiar");
define("_CENTER", "Centro");
define("_CLOSE","Cerrar");
define("_DELETE", "Borrar");
define("_DONE", "Hecho");
define("_DOWN","Bajar");
define("_EDIT", "Editar");
define("_ERROR", "Error(es)");
define("_GO", "Enviar");
define("_GOBACK", "Volver");
define("_LEFT", "Izquierda");
define("_MODIFY", "Modificar");
define("_NEXT", "Siguiente");
define("_NO","No");
define("_NONE", "Nada");
define("_OK", "De acuerdo");
define("_ON", "Activado");
define("_OFF", "Desactivado");
define("_OPEN", "Abrir");
define("_OTHER", "Otro");
define("_POST", "Enviar");
define("_RELPY", "Responder");
define("_PREVIEW", "Vista previa");
define("_PREVIOUS", "Anterior");
define("_READS", "lecturas");
define("_REMOVE", "Eliminar");
define("_RESET", "Reiniciar");
define("_RIGHT", "Derecha");
define("_SAVE", "Guardar");
define("_SEARCH", "Buscar");
define("_SELECT","Seleccionar");
define("_SEND","Enviar");
define("_SUBMIT","Enviar");
define("_TOP", "Top");
define("_UP","Arriba");
define("_UPDATE", "Actualizar");
define("_YES","Sí");
define("_ACTION","Acción");
define("_FUNCTION","Función");
define("_INACTIVE","Inactivo");
define("_ACTIVE","Activo");
define("_ACTIVATE","Activar");
define("_ACTIVATED","Activado");
define("_DEACTIVATE","Desactivar");
define("_DEACTIVATED", "Desactivado");
define("_STATUS","Estado");
define("_DISCLAIMER","Descarga de responsabilidades");
define("_TYPE","Tipo");
define("_NAME","Nombre");
define("_EMAIL","Correo electrónico");
define("_URL","URL");
define("_VISIT","Visitar");
define("_INSTALL","Instalar");
define("_UNINSTALL","Desinstalar");

// class/xoopsform/formmatchoption.php
define("_STARTSWITH", "Comienza con");
define("_ENDSWITH", "Finaliza con");
define("_MATCHES", "Exacto");
define("_CONTAINS", "Contiene");

// commentform.php
define("_REGISTER","Registrar");

// xoopscodes.php
define("_LIB","LIB");
define("_IMG","IMG");
define("_QUOTE","Acotar");
define("_CODE","Código");
define("_COPY","Copiar");
define("_PASTE","Pegar");

define("_SIZE","TAMAÑO");
define("_FONT","FUENTE");
define("_COLOR","COLOR");
define("_EXAMPLE","EJEMPLO");
define("_ENTERURL","Introduzca la URL del enlace que desea añadir:");
define("_ENTERWEBTITLE","Introduzca el título de la web:");
define("_ENTERIMGURL","Introduzca la URL de la imagen que desea añadir.");
define("_ENTERIMGPOS","Ahora introduzca la posición de la imagen.");
define("_IMGPOSRORL","'R' o 'r' para la derecha, 'L' o 'l' para la izquierda, o deje en blanco.");
define("_ERRORIMGPOS","¡ERROR! Introduzca la posición de la imagen.");
define("_ENTEREMAIL","Introduzca la dirección de correo electrónico que desea añadir.");
define("_ENTERQUOTE","Introduzca el texto que desea acotar.");
define("_ENTERCODE","Introduzca el texto que desea que aparezca como código.");
define("_ENTERTEXTBOX","Por favor, introduzca el texto en las cajas de texto.");
define("_ALLOWEDCHAR","Número máximo de caracteres permitidos: ");
define("_CURRCHAR","Número de caracteres actualmente: ");
define("_PLZCOMPLETE","Por favor, complete los siguientes campos: ");
define("_MESSAGETOOLONG","Su mensaje es demasiado largo.");

// class/xoopsmailer.php
define("_XM_MSGBODY", "No se ha escrito el cuerpo del mensaje.");
define("_XM_FAILOPTPL", "Fallo al abrir la plantilla del archivo: %s");
define("_XM_SENDMAILNG", "No se pudo enviar el correo a %s.");
define("_XM_MAILGOOD", "Correo enviado a %s.");
define("_XM_SENDPMNG", "No se pudo enviar el mensaje privado a %s.");
define("_XM_PMGOOD", "Mensaje privado enviado a %s.");
define("_XM_BATCH", "Enviando correo ...tenga paciencia");
define("_XM_LEAVE", "Puede abandonar esta página siempre que deje abierta la ventana de envío de correo.");
define("_XM_LEFT", "%s correos han sido enviados.");

// class/debug/debug.php
define('_DBG_SORTEDR', 'Resultados ordenados');
define('_DBG_NSORTEDR', 'Resultados no ordenados');
define('_DBG_QEXECED', 'Consultas ejecutadas');
define('_DBG_QUERY', 'Consulta');
define('_DBG_TIME', 'Tiempo de ejecución');
define('_DBG_SECONDS', 'Segundos');
define('_DBG_TABLE', 'Tabla');
define('_DBG_TYPE', 'Tipo');
define('_DBG_POSSKEYS', 'Posibles claves');
define('_DBG_KEY', 'Claves');
define('_DBG_KEYLEN', 'Tamaño de la clave');
define('_DBG_ROWS', 'Columnas');
define('_DBG_EXTRA', 'Extra');
define('_DBG_CUMULATED', 'Tiempo acumulado');
define('_DBG_FILESL', 'Archivos cargados');
define('_DBG_PATH', 'Ruta');
define('_DBG_SIZE', 'Tamaño');
define('_DBG_KO', 'Ko');
define('_DBG_TOTSIZE', 'Tamaño toal');
define('_DBG_CREATEDIN', 'Página creada en');
define('_DBG_QUERIES', 'Consultas');
define('_DBG_CLASSESL', 'Clases cargadas');
define('_DBG_SORTED', 'Ordenado');
define('_DBG_RAW', 'Código HTML');
define('_DBG_OUTPUT', 'Resaltar código');

// Error handler
define('_ERR_NUMBER'         , 'Número de error');
define('_ERR_MESSAGE'        , 'Mensaje de error');
define('_ERR_FILE'           , 'En el archivo');
define('_ERR_LINE'           , 'En la línea');
define('_ERR_SHOW'           , 'Mostrar error en archivo');
define('_ERR_ERROR'          , 'Error');
define('_ERR_WARNING'        , 'Atención');
define('_ERR_PARSE'          , 'Analizando error');
define('_ERR_NOTICE'         , 'Aviso');
define('_ERR_CORE_ERROR'     , 'Error de Core');
define('_ERR_CORE_WARNING'   , 'Alerta de Core');
define('_ERR_COMPILE_ERROR'  , 'Error de compilado');
define('_ERR_COMPILE_WARNING', 'Alerta de compilado');
define('_ERR_USER_ERROR'     , 'Error de usuario');
define('_ERR_USER_WARNING'   , 'Alerta de usuario');
define('_ERR_USER_NOTICE'    , 'Aviso de usuario');

// Time Zone
define("_GMTM12", "(GMT-12:00) Eniwetok, Kwajalein");
define("_GMTM11", "(GMT-11:00) Midway Island, Samoa");
define("_GMTM10", "(GMT-10:00) Hawaii");
define("_GMTM9", "(GMT-9:00) Alaska");
define("_GMTM8", "(GMT-8:00) Horario del Pacífico (US & Canadá)");
define("_GMTM7", "(GMT-7:00) Horario de Montaña (US & Canadá)");
define("_GMTM6", "(GMT-6:00) Horario Central (US & Canadá), México Ciudad");
define("_GMTM5", "(GMT-5:00) Horario del Este (US & Canadá), Bogotá, Lima, Quito");
define("_GMTM4", "(GMT-4:00) Horario del Atlántico (Canadá), Caracas, La Paz");
define("_GMTM35", "(GMT-3:30) Newfoundland");
define("_GMTM3", "(GMT-3:00) Brasilia, Buenos Aires, Georgetown");
define("_GMTM2", "(GMT-2:00) Centro Atlántico");
define("_GMTM1", "(GMT-1:00) Azores, Islas de Cabo Verde");
define("_GMT0", "(GMT) Horario Meridíano de Greenwich, London, Dublín, Lisboa, Casablanca, Monrovia");
define("_GMTP1", "(GMT+1:00) Amsterdam, Berlín, Roma, Copenage, Bruselas, Madrid, París");
define("_GMTP2", "(GMT+2:00) Atenas, Estambul, Minsk, Helsinki, Jerusalem, South Africa");
define("_GMTP3", "(GMT+3:00) Baghdad, Kuwait, Riyadh, Moscú, San Petersburgo");
define("_GMTP35", "(GMT+3:30) Teheran");
define("_GMTP4", "(GMT+4:00) Abu Dhabi, Muscat, Baku, Tbilisi");
define("_GMTP45", "(GMT+4:30) Kabul");
define("_GMTP5", "(GMT+5:00) Ekaterinburg, Islamabad, Karachi, Tashkent");
define("_GMTP55", "(GMT+5:30) Bombay, Calcuta, Madras, Nueva Delhi");
define("_GMTP6", "(GMT+6:00) Almaty, Dhaka, Colombo");
define("_GMTP7", "(GMT+7:00) Bangkok, Hanoi, Jakarta");
define("_GMTP8", "(GMT+8:00) Beijing, Perth, Singapur, Hong Kong, Urumqi, Taipei");
define("_GMTP9", "(GMT+9:00) Tokyo, Seul, Osaka, Sapporo, Yakutsk");
define("_GMTP95", "(GMT+9:30) Adelaide, Darwin");
define("_GMTP10", "(GMT+10:00) Brisbane, Canberra, Melbourne, Sydney, Guam, Vladivostok");
define("_GMTP11", "(GMT+11:00) Magadan, Islas Salomón, Nueva Caledonia");
define("_GMTP12", "(GMT+12:00) Auckland, Wellington, Fiji, Kamchatka, Islas Marshall");

// TIME FORMAT SETTINGS
define("_DATESTRING","Y/n/j G:i:s");
define("_MEDIUMDATESTRING","Y/n/j G:i");
define("_SHORTDATESTRING","Y/n/j");
/*
For full date() syntax see:
http://www.php.net/manual/en/function.date.php
*/

// LANGUAGE SPECIFIC SETTINGS
define("_CHARSET", "ISO-8859-1");
define("_LANGCODE", "es");
define("_USE_MULTIBYTES", "0");
?>
